@charset "utf-8";

@font-face {
    font-family: 'MetaBoldRegular';
    src: url('/Template/wedesigners_gray/font/metabold.eot');
    src: url('/Template/wedesigners_gray/font/metabold.eot') format('embedded-opentype'),
         url('/Template/wedesigners_gray/font/metabold.woff') format('woff'),
         url('/Template/wedesigners_gray/font/metabold.ttf') format('truetype'),
         url('/Template/wedesigners_gray/font/metabold.svg#MetaBoldRegular') format('svg');
}

@font-face {
    font-family: 'MetaNormalRegular';
    src: url('/Template/wedesigners_gray/font/metanormal.eot');
    src: url('/Template/wedesigners_gray/font/metanormal.eot') format('embedded-opentype'),
         url('/Template/wedesigners_gray/font/metanormal.woff') format('woff'),
         url('/Template/wedesigners_gray/font/metanormal.ttf') format('truetype'),
         url('/Template/wedesigners_gray/font/metanormal.svg#MetaNormalRegular') format('svg');
}

h3{font-family: 'MetaBoldRegular'; 
   margin:0px; padding:0px;
}

p{
	line-height:1.4;
 }

a.toplink {
	font-family: 'MetaNormalRegular';
	font-size: 18px;
	color:#fff;
	padding: 0 30px;
	display:block;
	text-align:center;
	line-height:31px;
	text-decoration: none;
	
}

img{
	border:none;
	}

a.toplink:hover , a.active {
	background:#e2eef5;
	color:#064e85;
}

a{
	color:#b0d6eb;
	text-decoration:none;
	}
	
a:hover{
	color:#000;
	}

.BlueText{color:#3d7aa3;}
.LightBlueText{color:#8dc3e1;}
.NevyBlueText{color:#064e85; font-weight:bold;}

.bg {
	background:url(/Template/wedesigners_gray/images/tdbg.jpg) no-repeat;
	width:23px;
	height:26px;
	text-align:center;
	color:#fff;
	}
	
.bg a{color:#fff;
   font-family: 'MetaNormalRegular';
   font-size:13px;
   text-decoration:none;
}

.text-title{
	background:#dceafe; 
	background-repeat:repeat; 
	width:482px;
	height:44px;
	vertical-align:middle;
	padding:0 0 0 10px;
	font-size: 18px; 
	color:#0764a9; 
	border:1px solid #cee2ff;
	}
	
.leftlinks {
	background:url(/Template/wedesigners_gray/images/bullet.jpg) no-repeat;
	color:#8f8f8f;
	text-decoration: none;
	padding:0px 0px 0px 28px;
  
}

img.img-border{
	border:3px solid #dbdbdb;
}

img.logo{
    position:absolute; top:70px; z-index:100;	
}

.smedia_buttons{
    position:relative; width:166px; margin: -70px -914px 0 0; z-index:100;	
}

.granttbl td{
	height:30px;
	}

